Subject: [mpls] working group last call on draft-ietf-mpls-entropy-lsp-ping

From: Loa Andersson <[email-masked]>
Date: Mon, 22 Feb 2016 17:40:17 +0800

Working Group,

This is to initiate a two week working group last call on
draft-ietf-mpls-entropy-lsp-ping.

Please send your comments to the mpls wg mailing list ([email-masked]).

There are three IPR disclosures against this document.

The document shepherd and working group chairs are frequently asked
about the working group discussions related to any IPR disclosures.

We like to remind the working group that discussion on the content
and validity of an IPR disclosure should not take place on the MPLS wg
list or any IETF mailing lists.

However we are looking for simple statements whether you think the
working group should continue progress the document, regardless of an
existing IPR disclosure. Please include this information in your
"support/do not support" when responding to working group adoption
calls and last calls.

All the authors and contributors (with one exception) have stated on
the working group mailing list that they are not aware of any other
IPRs that relates to this draft.

Note: One of the authors - Nobo - has not responded to the IPR poll, we
know that in his new role Nobo is an infrequent reader of IETF mails.
We have decided to go ahead with the wglc, while we continue to ping him
on the IPR poll. We have a pretty good idea off Nobo's response, but
should ther be any "surprises" this will be brought to the attention of
the working group.

This working group last call ends March 08, 2016, however the wglc will
not be closed until we have all the responses on the IPR poll.

/Loa
for the MPLS wg chairs
-- 

Loa Andersson                        email: [email-masked]
Senior MPLS Expert                          [email-masked]
Huawei Technologies (consultant)     phone: +46 739 81 21 64

---

From: Gregory Mirsky <[email-masked]>
Date: Wed, 24 Feb 2016 20:44:31 +0000

Dear Authors, WG chairs, et. al,

I believe that the document thoroughly addresses set of very important and real issues in MPLS OAM and does that thoroughly. I support its publication. I have one comment:

section 1.3 references Downstream Mapping TLV defined in RFC 4379 as source of information available to discover ECMP paths. But also mentioned in the section RFC 6424 deprecated Downstream Mapping TLV in favor of Downstream Detailed Mapping TLV. I think that reference to DSMAP TLV is unnecessary in the document or should be clarified by mentioning that the TLV is deprecated. Then references to DSMAP TLV throughout the document, I've found 11 of these, should be removed.

                Regards,

                                Greg

-----Original Message-----
From: mpls [mailto:[email-masked]] On Behalf Of Loa Andersson
Sent: Monday, February 22, 2016 1:40 AM
To: [email-masked]; [email-masked]
Cc: [email-masked]
Subject: [mpls] working group last call on draft-ietf-mpls-entropy-lsp-ping

Working Group,

This is to initiate a two week working group last call on draft-ietf-mpls-entropy-lsp-ping.

Please send your comments to the mpls wg mailing list ([email-masked]<mailto:[email-masked]>).

The document shepherd and working group chairs are frequently asked about the working group discussions related to any IPR disclosures.

We like to remind the working group that discussion on the content and validity of an IPR disclosure should not take place on the MPLS wg list or any IETF mailing lists.

However we are looking for simple statements whether you think the working group should continue progress the document, regardless of an existing IPR disclosure. Please include this information in your "support/do not support" when responding to working group adoption calls and last calls.

All the authors and contributors (with one exception) have stated on the working group mailing list that they are not aware of any other IPRs that relates to this draft.

Note: One of the authors - Nobo - has not responded to the IPR poll, we know that in his new role Nobo is an infrequent reader of IETF mails.

We have decided to go ahead with the wglc, while we continue to ping him on the IPR poll. We have a pretty good idea off Nobo's response, but should ther be any "surprises" this will be brought to the attention of the working group.

This working group last call ends March 08, 2016, however the wglc will not be closed until we have all the responses on the IPR poll.

/Loa

for the MPLS wg chairs

--

Loa Andersson                        email: [email-masked]<mailto:[email-masked]>

Senior MPLS Expert                          [email-masked]<mailto:[email-masked]>

_______________________________________________

mpls mailing list

[email-masked]<mailto:[email-masked]>

https://www.ietf.org/mailman/listinfo/mpls